@charset "utf-8";
/* CSS Document */

html{overflow-y:scroll;}

*{margin:0;padding:0;outline:0}
body { 
	font-size : 0.9em; 
	background : #fff;
	color: #333;
	font-family:"メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "sans-serif";
}
ul, li {
	list-style-type : none;	
}

a { 
	text-decoration: none; 
	color: #982036; 
}

a:hover { 
	color: #000; 
}

p  { 
	margin: 0 0 15px; 
	line-height: 1.6em; 
}

#header {
	height : 480px;
	background : url(../images/h_bg.gif) repeat-x left 162px;
}

#headerp {
	display : block;
	width : 960px;
	margin : 0px auto;
	position : relative;
	background : url(../images/h1_bg.gif) no-repeat left 40px;
}

#headerin {
	display : block;
	width : 960px;
	margin : 0px auto;
	padding-top : 42px;
	position : relative;
	background : url(../images/h1_bg.gif) no-repeat left 40px;
}

#headerpdr {
	display : block;
	padding :  43px 0px 30px 0px;
	width : 960px;
	margin : 0px auto;
}

#headerin h1, #headerpdr h1 {
	font-size : 1.6em;
	line-height : 1em;
	margin : 0px ;
	display:block;
	padding : 0px 0px 2px 60px;
}


#headerin h1 a, #headerpdr h1 a {
	color : #982036;
}

#headerin h2, #headerpdr h2 {
	font-size : 1em;
	color : #444;
	font-weight : normal;
	line-height : 1.2em;
	margin : 0px ;
	display:block;
	padding : 5px 0px 0px 60px;
}

#headerin img {
	position : absolute;
	top : 127px;
	margin : 0px;
	padding : 10px 10px 52px 10px;
	background : #fff url(../images/img_bg.gif) no-repeat left 310px;
	}

#hm {
	background : url(../images/hm_bg.gif);
	height : 58px;
}

#menu {
	width : 960px;
	margin : 0px auto;
	padding : 0px;
	list-style-type : none;
	display: block;
	overflow: hidden;
	text-align : center;
    height : 58px;
}

#menu li {
	height : 58px;
	padding : 0px;
	margin-top : 0px;
	font-size : 0.9em;
    float : left;
	width : 137px;
}

#menu li.bl {
	border : none;
	width : 138px;
}

/* IE用 */
* html #menu {
	left : 0px;
}

* html #menu li{  
	font-size : 0.9em;
}

*:first-child+html #menu li{  
	padding-left: 0px;
	font-size : 0.9em;
}

#menu li a {
	padding-top : 25px;
	margin : 0px;
	height : 58px;
	color :#ffebef;	
	font-weight : bold;
	display : block;
	background : url(../images/hmli_bg.gif) 0px top;
}

#menu li a:hover {
	color : #fff;
	display : block;
	background : url(../images/hmli_bg_on.gif) 0px top;
}

#menu li a.on {
	color : #982036;
	display : block;
	background : url(../images/hmli_bg_page.gif) 0px top;
}

#menu li.bl a {
	padding-top : 25px;
	margin : 0px;
	height : 58px;
	font-weight : bold;
	display : block;
	background : url(../images/hmlibl_bg.gif) 0px top;
}

#menu li.bl a:hover {
	color : #fff;
	display : block;
	background : url(../images/hmlibl_bg_on.gif) 0px top;
}

#menu li.bl a.on {
	color : #982036;
	display : block;
	background : url(../images/hmlibl_bg_page.gif) 0px top;
}

#contents {
	width : 970px;
	margin : 20px auto;
	padding : 0px;
	display:block;
	overflow:hidden;
	background : url(../images/con_bg.jpg) no-repeat left top;
}

#left {
	width : 725px;
	float : left;
	margin : 0px;
}

.area {
	padding : 0px;
	margin : 0px;
	background : url(../images/area_bg.gif) repeat-y left top;
}

.area h3 {
	margin : 0px;
	padding : 12px 20px 8px 25px;
	color : #000;
	background : url(../images/h3_bg.gif) no-repeat left top;
	font-size : 1.1em;
	min-height : 16px;
	height: auto !important;
	height:42px\9;
	*height:42px;
	_height:42px;
}

.main_back, #topicsbox, .area p {
	padding : 0px 25px 15px 25px;
	margin : 0px;
	font-size : 1em;	
}

.mb20 {
	margin-bottom : 20px;	
}

#right {
	margin : 0px 5px 0px 0px ;
	float : right;
	width : 219px;
	text-align : cneter;
	padding : 0px;
	background : url(../images/side_bg.gif) repeat-y left top;
}

.sideBarListBox {
	margin : 0px;
	padding : 0px;
}


#right h4 {
	color : #c93550;
	padding : 14px 0px 10px 25px;
	margin : 0px;
	font-size : 0.9em;
	background : url(../images/h4_bg.gif) no-repeat left top;
}





#footer {
	margin : 0px;
	clear : both;
	background : url(../images/footer_bg.gif) repeat-x left top;
}

#footer p {
	width : 960px;
	margin : 0px auto;
	text-align : center;
	color : #fff;
	font-size : 0.9em;	
	padding : 30px;
}

#footer p a {
	color :#ffebef;	
}

.imgdb, #left img {
	display : block;
	padding: 0px;
}
